body{background:#35323e !important}
#blogTitle{background:#35323e !important}
#blogTitle .title{font-size:4em !important}
#sideBar{background:#35323e !important; border-width:0px;}
.catListTitle{color:#fff;font-size:1.2em !important;font-weight:600 !important}

a:link,a:visited{color:#909dd0}
a:hover{color:#669711 }
.postTitle2{font-size:1.2em;font-family:"微软雅黑","黑体"}